body {
        background-color: #6D0101;
}

.body {
        background-color: #6D0101;
}
h1 {
        font-family: Garamond, Arial, Helvetica, sans-serif;
        font-size: 20px;
        font-weight: bold;
}

a:hover {
        text-decoration: underline;
}

.leftMenuPanel {
        background-color: #B5B5B5;
        text-align: center;
}

.leftMenuPanel a, p {
        background-color: #B5B5B5;
        font-family: Garamond, Arial, Helvetica, sans-serif;
        font-size: 16px;
        text-align: center;
        text-decoration: none;
        color: #5A0201;
}

.leftMenuPanel a {
    line-height: 8px;
}

.leftMenuPanel a:hover, .leftMenuPanel a:active {
        text-decoration: none;
        background-color: #6D0101;
        color: #FFFFFF;
}

.aphoto {
        font-family: Garamond, Arial, Helvetica, sans-serif;
        font-size: 20px;
        font-weight: bold;
        color: #FFFFFF;
        background-color: #6D0101;
}

.textPanel {
        background-color: #5A0201;
        text-align: left;
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 12px;
        padding-left: 25px;
        padding-right: 25px;
        color: #FFFFFF;
        text-decoration: none;
}

.textPanelLink {
        background-color: transparent !important;
        text-align: left;
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 12px;
	padding: 0px;
        color: #FFFFFF;
        text-decoration: underline;
}

.textPanel p, a, ul, li {
        background-color: #5A0201;
        text-align: left;
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 12px;
        padding-left: 25px;
        padding-right: 25px;
        color: #FFFFFF;
        text-decoration: none;
}

.imagePanel {
        background-color: #5A0201;
        text-align: center;
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 10px;
        color: #B5B5B5;
        text-decoration: none;
}

.imagePanel p, a, ul, li {
        background-color: #5A0201;
        text-align: center;
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 10px;
        color: #B5B5B5;
        text-decoration: none;
}

.FrontPagePanel {
        background-color: #6D0101;
        text-align: center;
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 12px;
        color: #FFFFFF;
        text-decoration: none;
}

.FrontPagePanel p {
        background-color: #6D0101;
        text-align: center;
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 12px;
        color: #FFFFFF;
        text-decoration: none;
}

.leftPanelGrey {
        background-color: #B5B5B5;
        text-align: left;
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 10px;
        padding-left: 25px;
        padding-right: 25px;
        color: #393130;
        text-decoration: none;
}

.leftPanelGrey p, a, li {
        background-color: #B5B5B5;
        text-align: left;
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 10px;
        padding-left: 30px;
        color: #393130;
        text-decoration: none;
}
.note {
        color: #6B6B6B;
}

.small {
        background-color: #F7F7F7;
        text-align: center;
        font-size: 9px;
        text-align: center;
        color: #6B6B6B;
